mmseg

This is a transition package, mmseg is now named wseg. Use the wseg package instead
Description
Install
Authors
Dependencies
wseg
>= "0.3.0"
Reverse Dependencies